globus-gssapi-error 4.1-2 source package in Ubuntu

Changelog

globus-gssapi-error (4.1-2) unstable; urgency=low


  * Fix broken links in README file

 -- Mattias Ellert <email address hidden>  Tue, 24 Jan 2012 18:34:28 +0100

Upload details

Uploaded by:
Mattias Ellert on 2012-01-27
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
any all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-gssapi-error_4.1-2.dsc 2.4 KiB e90a42be07022e13a6d11ad665e716764385afe23ec3a13d6bf61432608f48a2
globus-gssapi-error_4.1.orig.tar.gz 309.9 KiB 24b7bc21dd71ac4a70c929b8d274c20654130a3a7b54f6a3fb301e7d532c8a9c
globus-gssapi-error_4.1-2.debian.tar.gz 3.8 KiB 99e83197f0c16e24a08abfbde88fd206960ea0f755d1aef1e65e85c457483739

Available diffs

No changes file available.

Binary packages built by this source

globus-gssapi-error-dbg: No summary available for globus-gssapi-error-dbg in ubuntu quantal.

No description available for globus-gssapi-error-dbg in ubuntu quantal.

libglobus-gssapi-error-dev: No summary available for libglobus-gssapi-error-dev in ubuntu raring.

No description available for libglobus-gssapi-error-dev in ubuntu raring.

libglobus-gssapi-error-doc: No summary available for libglobus-gssapi-error-doc in ubuntu quantal.

No description available for libglobus-gssapi-error-doc in ubuntu quantal.

libglobus-gssapi-error2: No summary available for libglobus-gssapi-error2 in ubuntu quantal.

No description available for libglobus-gssapi-error2 in ubuntu quantal.